<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="536ce587-a268-4c42-86be-a9a7ea406a07" name="默认变更列表" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="BashSupport Pro Bash" />
      </list>
    </option>
  </component>
  <component name="GOROOT" url="file://$PROJECT_DIR$/../../../../../../../Program Files/Go" />
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="GoLibraries">
    <option name="indexEntireGoPath" value="true" />
  </component>
  <component name="KubernetesApiProvider">{
  &quot;isMigrated&quot;: true
}</component>
  <component name="KubernetesSettings">
    <option name="contextName" value="rke-cluster" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;customColor&quot;: &quot;&quot;,
  &quot;associatedIndex&quot;: 2
}</component>
  <component name="ProjectId" id="29YRFevtS0e3ceP6bRic8yRRUAg" />
  <component name="ProjectViewState">
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "BashSupport Pro.00-install-all-demand-softwares.sh.executor": "Run",
    "BashSupport Pro.deploy-nfs-server.sh.executor": "Run",
    "BashSupport Pro.k8s-ssl-CVE-2016-2183-漏洞修复.sh.executor": "Run",
    "BashSupport Pro.lap从35-71同步所有得离线镜像.sh.executor": "Run",
    "BashSupport Pro.uavcloud-回复副本为0的deployment.sh.executor": "Run",
    "BashSupport Pro.uavcloud-查看命名空间中所有configmap内容.sh.executor": "Run",
    "BashSupport Pro.uavcloud-消灭重启次数过多的应用.sh.executor": "Run",
    "BashSupport Pro.uavcloud-调整副本从0到2.sh.executor": "Run",
    "BashSupport Pro.uavcloud-重启全部的应用.sh.executor": "Run",
    "BashSupport Pro.uavcloud-重启特定的应用.sh.executor": "Run",
    "BashSupport Pro.uavcloud-重启过多置0-CORE.executor": "Run",
    "BashSupport Pro.uavcloud-重启过多置0-DEV.executor": "Run",
    "BashSupport Pro.下载离线安装包.sh.executor": "Run",
    "BashSupport Pro.删除状态为异常的Pod-Core.executor": "Run",
    "BashSupport Pro.删除状态为异常的Pod-dev.executor": "Run",
    "BashSupport Pro.删除状态为异常的Pod.sh.executor": "Run",
    "BashSupport Pro.批量命令.sh.executor": "Run",
    "BashSupport Pro.更改所有deployment的版本号.sh.executor": "Run",
    "BashSupport Pro.清除3571上错误的tag.sh.executor": "Run",
    "BashSupport Pro.离线更新脚本.sh.executor": "Run",
    "PowerShell.1-proxy-setup.ps1.executor": "Run",
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.go.format.on.save.advertiser.fired": "true",
    "RunOnceActivity.go.formatter.settings.were.checked": "true",
    "RunOnceActivity.go.migrated.go.modules.settings": "true",
    "WebServerToolWindowFactoryState": "false",
    "com.google.cloudcode.ide_session_index": "20221216_0001",
    "go.import.settings.migrated": "true",
    "go.sdk.automatically.set": "true",
    "ignore.virus.scanning.warn.message": "true",
    "jdk.selected.JAVA_MODULE": "semeru-17",
    "kotlin-language-version-configured": "true",
    "last_opened_file_path": "D:/NextCloudData/MasterLoad/Work/UAV Cloud/22.希腊项目-阿里云-德国/27-深圳政数局",
    "node.js.detected.package.eslint": "true",
    "node.js.detected.package.tslint": "true",
    "node.js.selected.package.eslint": "(autodetect)",
    "node.js.selected.package.tslint": "(autodetect)",
    "nodejs_package_manager_path": "npm",
    "project.structure.last.edited": "SDKs",
    "project.structure.proportion": "0.15",
    "project.structure.side.proportion": "0.2",
    "run.code.analysis.last.selected.profile": "pProject Default",
    "settings.editor.selected.configurable": "preferences.lookFeel",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\27-深圳政数局" />
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\29-重庆三化" />
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\28-生产环境hw" />
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\998-常用脚本\容器镜像ARM" />
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\999-数据库脚本" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\998-常用脚本\镜像同步" />
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国" />
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\998-常用脚本\部署脚本" />
      <recent name="D:\NextCloudData\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\999-数据库脚本\5.5.0" />
      <recent name="C:\Users\wddsh\Nextcloud\MasterLoad\Work\UAV Cloud\22.希腊项目-阿里云-德国\6-厦门移动-4.1.0" />
    </key>
  </component>
  <component name="RunManager">
    <configuration default="true" type="DjangoTestsConfigurationType">
      <module name="希腊项目-阿里云-德国" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="TARGET" value="" />
      <option name="SETTINGS_FILE" value="" />
      <option name="CUSTOM_SETTINGS" value="false" />
      <option name="USE_OPTIONS" value="false" />
      <option name="OPTIONS" value="" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="GoApplicationRunConfiguration" factoryName="Go Application">
      <module name="希腊项目-阿里云-德国" />
      <working_directory value="$PROJECT_DIR$" />
      <go_parameters value="-i" />
      <kind value="FILE" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="GoTestRunConfiguration" factoryName="Go Test">
      <module name="希腊项目-阿里云-德国" />
      <working_directory value="$PROJECT_DIR$" />
      <go_parameters value="-i" />
      <kind value="DIRECTORY" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="PythonConfigurationType" factoryName="Python">
      <module name="希腊项目-阿里云-德国" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="PythonConfigurationType" factoryName="Python">
      <module name="希腊项目-阿里云-德国" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <envs>
        <env name="PYTHONUNBUFFERED" value="1" />
      </envs>
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="SCRIPT_NAME" value="" />
      <option name="PARAMETERS" value="" />
      <option name="SHOW_COMMAND_LINE" value="false" />
      <option name="EMULATE_TERMINAL" value="false" />
      <option name="MODULE_MODE" value="false" />
      <option name="REDIRECT_INPUT" value="false" />
      <option name="INPUT_FILE" value="" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="Python.FlaskServer">
      <module name="希腊项目-阿里云-德国" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="launchJavascriptDebuger" value="false" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="Python.FlaskServer">
      <module name="希腊项目-阿里云-德国" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <option name="launchJavascriptDebuger" value="false" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="Tox" factoryName="Tox">
      <module name="希腊项目-阿里云-德国" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="Tox" factoryName="Tox">
      <module name="希腊项目-阿里云-德国" />
      <option name="ENV_FILES" value="" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="" />
      <option name="IS_MODULE_SDK" value="false" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <EXTENSION ID="PythonCoverageRunConfigurationExtension" runner="coverage.py" />
      <method v="2" />
    </configuration>
    <configuration name="00-install-all-demand-softwares.sh" type="BashProRunConfiguration">
      <option name="outputCharset" value="UTF-8" />
      <target name="重庆林业局" />
      <option name="scriptPath" value="$PROJECT_DIR$/17-重庆林业局/00-install-all-demand-softwares.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="00-install-all-demand-softwares.sh" type="BashProRunConfiguration">
      <option name="outputCharset" value="UTF-8" />
      <target name="重庆林业局" />
      <option name="scriptPath" value="$PROJECT_DIR$/17-重庆林业局/00-install-all-demand-softwares.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="清除3571上错误的tag.sh" type="BashProRunConfiguration">
      <target name="35-71" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/清除3571上错误的tag.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="清除3571上错误的tag.sh" type="BashProRunConfiguration">
      <target name="35-71" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/清除3571上错误的tag.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="下载离线安装包.sh" type="BashProRunConfiguration">
      <target name="重庆林业局" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/工具脚本/centos下载离线安装包.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="批量命令.sh" type="BashProRunConfiguration">
      <target name="uav-ops-4" />
      <option name="scriptPath" value="$PROJECT_DIR$/26-开发高可用集群/批量命令.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="批量命令.sh" type="BashProRunConfiguration" temporary="true">
      <target name="uav-ops-4" />
      <option name="scriptPath" value="$PROJECT_DIR$/26-开发高可用集群/批量命令.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="批量命令.sh" type="BashProRunConfiguration" temporary="true">
      <target name="uav-ops-4" />
      <option name="scriptPath" value="$PROJECT_DIR$/26-开发高可用集群/批量命令.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="批量命令.sh" type="BashProRunConfiguration">
      <target name="uav-ops-4" />
      <option name="scriptPath" value="$PROJECT_DIR$/26-开发高可用集群/批量命令.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="批量命令.sh" type="BashProRunConfiguration" temporary="true">
      <target name="uav-ops-4" />
      <option name="scriptPath" value="$PROJECT_DIR$/26-开发高可用集群/批量命令.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="批量命令.sh" type="BashProRunConfiguration">
      <target name="uav-ops-4" />
      <option name="scriptPath" value="$PROJECT_DIR$/26-开发高可用集群/批量命令.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="下载离线安装包.sh" type="BashProRunConfiguration">
      <target name="重庆林业局" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/工具脚本/centos下载离线安装包.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="离线更新脚本.sh" type="BashProRunConfiguration">
      <target name="root@192.168.35.71:22" />
      <option name="scriptParameters" value="cmii-uav-surveillance=5.2.0-27031-cqga=2024-03-04=573.tar.gz" />
      <option name="scriptPath" value="$PROJECT_DIR$/16-重庆公安/离线更新脚本.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="deploy-nfs-server.sh" type="BashProRunConfiguration">
      <target name="重庆林业局" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/部署脚本/deploy-nfs-server.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="deploy-nfs-server.sh" type="BashProRunConfiguration">
      <target name="重庆林业局" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/部署脚本/deploy-nfs-server.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="更改所有deployment的版本号.sh" type="BashProRunConfiguration">
      <option name="outputCharset" value="UTF-8" />
      <target name="root@192.168.34.251:22" />
      <option name="scriptPath" value="$PROJECT_DIR$/14-UAT-CHBN/更改所有deployment的版本号.sh" />
      <RunnerSettings bashdbVersion="BashV4" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="更改所有deployment的版本号.sh" type="BashProRunConfiguration">
      <option name="outputCharset" value="UTF-8" />
      <target name="root@192.168.34.251:22" />
      <option name="scriptPath" value="$PROJECT_DIR$/14-UAT-CHBN/更改所有deployment的版本号.sh" />
      <RunnerSettings bashdbVersion="BashV4" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="k8s-ssl-CVE-2016-2183-漏洞修复.sh" type="BashProRunConfiguration">
      <target name="uav-ops-4" />
      <option name="scriptPath" value="$PROJECT_DIR$/15-漏洞修复/demo环境漏洞修复/k8s-ssl-CVE-2016-2183-漏洞修复.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="k8s-ssl-CVE-2016-2183-漏洞修复.sh" type="BashProRunConfiguration">
      <target name="uav-ops-4" />
      <option name="scriptPath" value="$PROJECT_DIR$/15-漏洞修复/demo环境漏洞修复/k8s-ssl-CVE-2016-2183-漏洞修复.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="lap从35-71同步所有得离线镜像.sh" type="BashProRunConfiguration">
      <target name="LapPro-Ubuntu" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/工具脚本/lap从35-71同步所有得离线镜像.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="lap从35-71同步所有得离线镜像.sh" type="BashProRunConfiguration">
      <target name="LapPro-Ubuntu" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/工具脚本/lap从35-71同步所有得离线镜像.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-重启过多置0-CORE" type="BashProRunConfiguration">
      <option name="outputCharset" value="ISO-8859-1" />
      <target name="uav-core-test-1" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-消灭重启次数过多的应用.sh" />
      <RunnerSettings bashdbVersion="BashV5" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2">
        <option name="RunConfigurationTask" enabled="true" run_configuration_name="uavcloud-重启过多置0-DEV" run_configuration_type="BashProRunConfiguration" />
      </method>
    </configuration>
    <configuration name="uavcloud-重启过多置0-CORE" type="BashProRunConfiguration">
      <option name="outputCharset" value="ISO-8859-1" />
      <target name="uav-core-test-1" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-消灭重启次数过多的应用.sh" />
      <RunnerSettings bashdbVersion="BashV5" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2">
        <option name="RunConfigurationTask" enabled="true" run_configuration_name="uavcloud-重启过多置0-DEV" run_configuration_type="BashProRunConfiguration" />
      </method>
    </configuration>
    <configuration name="uavcloud-重启过多置0-DEV" type="BashProRunConfiguration">
      <option name="outputCharset" value="ISO-8859-1" />
      <target name="uav-dev-01" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-消灭重启次数过多的应用.sh" />
      <RunnerSettings bashdbVersion="BashV5" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-重启过多置0-DEV" type="BashProRunConfiguration">
      <option name="outputCharset" value="ISO-8859-1" />
      <target name="uav-dev-01" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-消灭重启次数过多的应用.sh" />
      <RunnerSettings bashdbVersion="BashV5" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-调整副本从0到2.sh" type="BashProRunConfiguration">
      <option name="scriptPath" value="$PROJECT_DIR$/12-连云港公安-5.1.0/common-usage/uavcloud-调整副本数量.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-调整副本从0到2.sh" type="BashProRunConfiguration">
      <option name="scriptPath" value="$PROJECT_DIR$/12-连云港公安-5.1.0/common-usage/uavcloud-调整副本数量.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-回复副本为0的deployment.sh" type="BashProRunConfiguration">
      <target name="uav-dev-01" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-回复副本为0的deployment.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-回复副本为0的deployment.sh" type="BashProRunConfiguration">
      <target name="uav-dev-01" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-回复副本为0的deployment.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-重启全部的应用.sh" type="BashProRunConfiguration" temporary="true">
      <option name="scriptPath" value="$PROJECT_DIR$/12-连云港公安-5.1.0/common-usage/uavcloud-重启全部的应用.sh" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-重启全部的应用.sh" type="BashProRunConfiguration" temporary="true">
      <option name="scriptPath" value="$PROJECT_DIR$/12-连云港公安-5.1.0/common-usage/uavcloud-重启全部的应用.sh" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-重启特定的应用.sh" type="BashProRunConfiguration" temporary="true">
      <option name="scriptPath" value="$PROJECT_DIR$/12-连云港公安-5.1.0/common-usage/uavcloud-重启-副本数量.sh" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-查看命名空间中所有configmap内容.sh" type="BashProRunConfiguration">
      <target name="uav-core-test-1" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-查看命名空间中所有configmap内容.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration name="uavcloud-查看命名空间中所有configmap内容.sh" type="BashProRunConfiguration">
      <target name="uav-core-test-1" />
      <option name="scriptPath" value="$PROJECT_DIR$/0-常用脚本/uavcloud-被cmii_operator替代/uavcloud-查看命名空间中所有configmap内容.sh" />
      <RunnerSettings bashdbVersion="Automatic" bashPathMapper="Automatic" RunnerId="pro.bashsupport.shDebugRunner" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="GoApplicationRunConfiguration" factoryName="Go Application">
      <module name="希腊项目-阿里云-德国" />
      <working_directory value="$PROJECT_DIR$" />
      <go_parameters value="-i" />
      <kind value="FILE" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <method v="2" />
    </configuration>
    <configuration default="true" type="GoTestRunConfiguration" factoryName="Go Test">
      <module name="希腊项目-阿里云-德国" />
      <working_directory value="$PROJECT_DIR$" />
      <go_parameters value="-i" />
      <kind value="DIRECTORY" />
      <directory value="$PROJECT_DIR$" />
      <filePath value="$PROJECT_DIR$" />
      <framework value="gotest" />
      <method v="2" />
    </configuration>
    <configuration name="1-proxy-setup.ps1" type="PowerShellRunType" factoryName="PowerShell" temporary="true" scriptUrl="$PROJECT_DIR$/19-上海雷视/1-proxy-setup.ps1" workingDirectory="C:\Users\wddsh" executablePath="$PROJECT_DIR$/../../../../../../../Windows/System32/WindowsPowerShell/v1.0/powershell.exe">
      <envs />
      <method v="2" />
    </configuration>
    <configuration name="1-proxy-setup.ps1" type="PowerShellRunType" factoryName="PowerShell" temporary="true" scriptUrl="$PROJECT_DIR$/19-上海雷视/1-proxy-setup.ps1" workingDirectory="C:\Users\wddsh" executablePath="$PROJECT_DIR$/../../../../../../../Windows/System32/WindowsPowerShell/v1.0/powershell.exe">
      <envs />
      <method v="2" />
    </configuration>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-jdk-9823dce3aa75-b114ca120d71-intellij.indexing.shared.core-IU-242.20224.419" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="默认任务">
      <changelist id="536ce587-a268-4c42-86be-a9a7ea406a07" name="默认变更列表" comment="" />
      <created>1653287930427</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1653287930427</updated>
      <workItem from="1653287931662" duration="7481000" />
      <workItem from="1653458002388" duration="5154000" />
      <workItem from="1653630320928" duration="4308000" />
      <workItem from="1653873520244" duration="284000" />
      <workItem from="1653875140037" duration="15368000" />
      <workItem from="1653966593588" duration="1123000" />
      <workItem from="1653976264777" duration="25090000" />
      <workItem from="1654479875116" duration="5119000" />
      <workItem from="1659412035614" duration="9962000" />
      <workItem from="1659494508062" duration="1292000" />
      <workItem from="1659923625074" duration="4996000" />
      <workItem from="1659943895997" duration="16600000" />
      <workItem from="1660034833244" duration="1613000" />
      <workItem from="1660095207100" duration="6485000" />
      <workItem from="1660114711677" duration="4932000" />
      <workItem from="1660198379225" duration="12136000" />
      <workItem from="1660525792807" duration="48209000" />
      <workItem from="1661409375146" duration="16384000" />
      <workItem from="1661757807739" duration="6539000" />
      <workItem from="1661839830177" duration="22997000" />
      <workItem from="1662692074205" duration="8022000" />
      <workItem from="1663036095769" duration="1610000" />
      <workItem from="1663319412391" duration="87000" />
      <workItem from="1663319512826" duration="2174000" />
      <workItem from="1663554896267" duration="8799000" />
      <workItem from="1663659433000" duration="10515000" />
      <workItem from="1664156538751" duration="344000" />
      <workItem from="1664157258461" duration="1251000" />
      <workItem from="1664433171017" duration="511000" />
      <workItem from="1664433760386" duration="3603000" />
      <workItem from="1665299351894" duration="2661000" />
      <workItem from="1665373258253" duration="18000" />
      <workItem from="1665457759742" duration="2378000" />
      <workItem from="1665987986296" duration="1079000" />
      <workItem from="1666169070993" duration="740000" />
      <workItem from="1666678025967" duration="4055000" />
      <workItem from="1666765127900" duration="619000" />
      <workItem from="1666772921175" duration="1054000" />
      <workItem from="1667196457858" duration="1641000" />
      <workItem from="1667202590505" duration="4655000" />
      <workItem from="1667284710404" duration="1353000" />
      <workItem from="1667286891937" duration="18889000" />
      <workItem from="1667445065742" duration="11000" />
      <workItem from="1667456961956" duration="7631000" />
      <workItem from="1668650197491" duration="6154000" />
      <workItem from="1668680514776" duration="597000" />
      <workItem from="1668755744752" duration="776000" />
      <workItem from="1669099167300" duration="1553000" />
      <workItem from="1669101055728" duration="2856000" />
      <workItem from="1669173565133" duration="1318000" />
      <workItem from="1669178158575" duration="3994000" />
      <workItem from="1669707860073" duration="713000" />
      <workItem from="1669789170654" duration="8878000" />
      <workItem from="1669873612650" duration="53000" />
      <workItem from="1669876511419" duration="2486000" />
      <workItem from="1669948157161" duration="4165000" />
      <workItem from="1669960369768" duration="2010000" />
      <workItem from="1669965620429" duration="1950000" />
      <workItem from="1669972051865" duration="442000" />
      <workItem from="1670205899738" duration="8235000" />
      <workItem from="1670233201081" duration="133000" />
      <workItem from="1670233549976" duration="939000" />
      <workItem from="1670463109495" duration="3158000" />
      <workItem from="1670479679445" duration="4841000" />
      <workItem from="1670566318209" duration="10845000" />
      <workItem from="1670581006494" duration="71000" />
      <workItem from="1670826567737" duration="4225000" />
      <workItem from="1671178524516" duration="97071000" />
      <workItem from="1673942094864" duration="231000" />
      <workItem from="1676267908435" duration="861000" />
      <workItem from="1676272980272" duration="412000" />
      <workItem from="1676274246861" duration="1809000" />
      <workItem from="1677045275225" duration="659000" />
      <workItem from="1677728040197" duration="826000" />
      <workItem from="1677736045109" duration="599000" />
      <workItem from="1681450974797" duration="1130000" />
      <workItem from="1685324368525" duration="17269000" />
      <workItem from="1685409909814" duration="35231000" />
      <workItem from="1685583422804" duration="6399000" />
      <workItem from="1685668978991" duration="5578000" />
      <workItem from="1685930656147" duration="11618000" />
      <workItem from="1686117656483" duration="25406000" />
      <workItem from="1686532873695" duration="595000" />
      <workItem from="1686643358477" duration="7265000" />
      <workItem from="1686878873283" duration="596000" />
      <workItem from="1687143305269" duration="416000" />
      <workItem from="1687143826364" duration="28000" />
      <workItem from="1687143867025" duration="596000" />
      <workItem from="1687226741026" duration="10214000" />
      <workItem from="1687656264704" duration="647000" />
      <workItem from="1687657264242" duration="1239000" />
      <workItem from="1687742403817" duration="1321000" />
      <workItem from="1689318904585" duration="2294000" />
      <workItem from="1689580814640" duration="1747000" />
      <workItem from="1689645288377" duration="31000" />
      <workItem from="1689648084973" duration="7422000" />
      <workItem from="1689922360667" duration="15756000" />
      <workItem from="1690163346505" duration="29745000" />
      <workItem from="1690421328158" duration="352000" />
      <workItem from="1690854596224" duration="2157000" />
      <workItem from="1690944047626" duration="992000" />
      <workItem from="1690955243056" duration="3207000" />
      <workItem from="1691026106746" duration="142000" />
      <workItem from="1691563406506" duration="2598000" />
      <workItem from="1691996825411" duration="4088000" />
      <workItem from="1692069071411" duration="34000" />
      <workItem from="1692861655714" duration="24709000" />
      <workItem from="1693186957967" duration="4719000" />
      <workItem from="1693192626727" duration="11695000" />
      <workItem from="1693280575699" duration="610000" />
      <workItem from="1693295450063" duration="6000" />
      <workItem from="1693363361254" duration="786000" />
      <workItem from="1693460588621" duration="5525000" />
      <workItem from="1693534366828" duration="57000" />
      <workItem from="1693535004514" duration="6001000" />
      <workItem from="1694397421236" duration="16778000" />
      <workItem from="1694498478218" duration="6000" />
      <workItem from="1694500439349" duration="66000" />
      <workItem from="1694571951196" duration="3000" />
      <workItem from="1694588953618" duration="1978000" />
      <workItem from="1694698028699" duration="599000" />
      <workItem from="1694740686013" duration="2205000" />
      <workItem from="1694746011845" duration="559000" />
      <workItem from="1695003648967" duration="50151000" />
      <workItem from="1695201136366" duration="2000000" />
      <workItem from="1695203281423" duration="4420000" />
      <workItem from="1695611357919" duration="7264000" />
      <workItem from="1695691085873" duration="1156000" />
      <workItem from="1695716411140" duration="3387000" />
      <workItem from="1695784691052" duration="10555000" />
      <workItem from="1696126268621" duration="5000" />
      <workItem from="1696646933578" duration="6353000" />
      <workItem from="1696667084493" duration="1224000" />
      <workItem from="1697078008958" duration="3048000" />
      <workItem from="1697096600174" duration="5937000" />
      <workItem from="1698461230584" duration="2056000" />
      <workItem from="1698475606618" duration="8295000" />
      <workItem from="1698631647202" duration="1214000" />
      <workItem from="1698633643184" duration="5452000" />
      <workItem from="1698646395101" duration="6390000" />
      <workItem from="1698715555654" duration="5813000" />
      <workItem from="1698736019149" duration="4599000" />
      <workItem from="1699424693797" duration="845000" />
      <workItem from="1699430324617" duration="1448000" />
      <workItem from="1699432788105" duration="498000" />
      <workItem from="1699508854963" duration="789000" />
      <workItem from="1699513519934" duration="3002000" />
      <workItem from="1699840654297" duration="1261000" />
      <workItem from="1699931994159" duration="2773000" />
      <workItem from="1700039208825" duration="801000" />
      <workItem from="1700099993929" duration="601000" />
      <workItem from="1700116483859" duration="2028000" />
      <workItem from="1700188115850" duration="227000" />
      <workItem from="1700188410662" duration="599000" />
      <workItem from="1700443128353" duration="7155000" />
      <workItem from="1700536168822" duration="15536000" />
      <workItem from="1700644680217" duration="32000" />
      <workItem from="1701912403161" duration="8255000" />
      <workItem from="1701928017473" duration="724000" />
      <workItem from="1701929782158" duration="4771000" />
      <workItem from="1701935344261" duration="21383000" />
      <workItem from="1702257698369" duration="4139000" />
      <workItem from="1702262445711" duration="7707000" />
      <workItem from="1702284646665" duration="15118000" />
      <workItem from="1702430735936" duration="442000" />
      <workItem from="1702434796604" duration="3310000" />
      <workItem from="1702455900324" duration="14000" />
      <workItem from="1702456028103" duration="699000" />
      <workItem from="1702612128694" duration="3727000" />
      <workItem from="1702867689253" duration="2503000" />
      <workItem from="1703147857035" duration="1161000" />
      <workItem from="1703556095950" duration="18580000" />
      <workItem from="1703645719814" duration="13848000" />
      <workItem from="1703728974537" duration="70000" />
      <workItem from="1703729085882" duration="3786000" />
      <workItem from="1703745329152" duration="5511000" />
      <workItem from="1703813282513" duration="1084000" />
      <workItem from="1703831007882" duration="2054000" />
      <workItem from="1704158054927" duration="54420000" />
      <workItem from="1704676540705" duration="3458000" />
      <workItem from="1704787095969" duration="5673000" />
      <workItem from="1705305128006" duration="14000" />
      <workItem from="1705306023607" duration="626000" />
      <workItem from="1705386066840" duration="236000" />
      <workItem from="1705477361614" duration="207000" />
      <workItem from="1705480630088" duration="3459000" />
      <workItem from="1705635357723" duration="7443000" />
      <workItem from="1705911369234" duration="2690000" />
      <workItem from="1705980729319" duration="96000" />
      <workItem from="1705989475640" duration="3068000" />
      <workItem from="1706060227378" duration="5389000" />
      <workItem from="1706084688214" duration="1700000" />
      <workItem from="1706163958578" duration="396000" />
      <workItem from="1706164366170" duration="10556000" />
      <workItem from="1706239417150" duration="689000" />
      <workItem from="1706325146302" duration="1702000" />
      <workItem from="1706327396142" duration="122000" />
      <workItem from="1706327530973" duration="599000" />
      <workItem from="1706409791139" duration="791000" />
      <workItem from="1706415398503" duration="1243000" />
      <workItem from="1706494810488" duration="4557000" />
      <workItem from="1706503169073" duration="14451000" />
      <workItem from="1706603560897" duration="11539000" />
      <workItem from="1706695523259" duration="186000" />
      <workItem from="1706696594896" duration="358000" />
      <workItem from="1706755060128" duration="6281000" />
      <workItem from="1706775432807" duration="160000" />
      <workItem from="1709006527546" duration="829000" />
      <workItem from="1709192114682" duration="628000" />
      <workItem from="1709282311726" duration="682000" />
      <workItem from="1709516344330" duration="3082000" />
      <workItem from="1709533543118" duration="2395000" />
      <workItem from="1709537593943" duration="2246000" />
      <workItem from="1709540251395" duration="21513000" />
      <workItem from="1709705339864" duration="9091000" />
      <workItem from="1709797787731" duration="10565000" />
      <workItem from="1709877638906" duration="969000" />
      <workItem from="1709879057541" duration="4000" />
      <workItem from="1709884678798" duration="4290000" />
      <workItem from="1709891341438" duration="3117000" />
      <workItem from="1710126952853" duration="3000" />
      <workItem from="1710207504828" duration="4359000" />
      <workItem from="1710293074549" duration="597000" />
      <workItem from="1710312890547" duration="678000" />
      <workItem from="1710402161605" duration="8133000" />
      <workItem from="1710724106186" duration="1109000" />
      <workItem from="1710828922408" duration="2229000" />
      <workItem from="1710896466404" duration="1012000" />
      <workItem from="1710898563824" duration="3232000" />
      <workItem from="1711003476122" duration="34000" />
      <workItem from="1711070662404" duration="718000" />
      <workItem from="1711075396957" duration="3865000" />
      <workItem from="1711088503642" duration="1783000" />
      <workItem from="1711329683458" duration="3908000" />
      <workItem from="1711345666193" duration="3291000" />
      <workItem from="1711353831911" duration="2645000" />
      <workItem from="1711421081061" duration="2365000" />
      <workItem from="1711435256183" duration="613000" />
      <workItem from="1711593432421" duration="2271000" />
      <workItem from="1711608498753" duration="612000" />
      <workItem from="1711611828628" duration="801000" />
      <workItem from="1711617026309" duration="1140000" />
      <workItem from="1711676055330" duration="2320000" />
      <workItem from="1712455426402" duration="13000" />
      <workItem from="1712473761506" duration="91000" />
      <workItem from="1712474204716" duration="73000" />
      <workItem from="1712474286055" duration="1484000" />
      <workItem from="1712475915381" duration="9000" />
      <workItem from="1712475931313" duration="2001000" />
      <workItem from="1712540257716" duration="500000" />
      <workItem from="1712541535910" duration="7842000" />
      <workItem from="1712567513291" duration="447000" />
      <workItem from="1712643096324" duration="1466000" />
      <workItem from="1712646418805" duration="655000" />
      <workItem from="1712906213006" duration="22000" />
      <workItem from="1712907960003" duration="3490000" />
      <workItem from="1712913030784" duration="1030000" />
      <workItem from="1712999253993" duration="3310000" />
      <workItem from="1713056026159" duration="2423000" />
      <workItem from="1713067664110" duration="2534000" />
      <workItem from="1713150627880" duration="9000" />
      <workItem from="1713150641260" duration="2384000" />
      <workItem from="1713161764325" duration="1794000" />
      <workItem from="1713166484744" duration="4348000" />
      <workItem from="1713322933139" duration="809000" />
      <workItem from="1713324030118" duration="203000" />
      <workItem from="1713343472998" duration="718000" />
      <workItem from="1713404365084" duration="1322000" />
      <workItem from="1713408099081" duration="6393000" />
      <workItem from="1713513373225" duration="1421000" />
      <workItem from="1713923654098" duration="1066000" />
      <workItem from="1713928529313" duration="223000" />
      <workItem from="1713929588086" duration="477000" />
      <workItem from="1713931002835" duration="774000" />
      <workItem from="1713937645573" duration="10001000" />
      <workItem from="1714007428939" duration="605000" />
      <workItem from="1714008828846" duration="232000" />
      <workItem from="1714009071584" duration="4998000" />
      <workItem from="1714034778723" duration="434000" />
      <workItem from="1714095098840" duration="1141000" />
      <workItem from="1714101454736" duration="647000" />
      <workItem from="1714102616602" duration="544000" />
      <workItem from="1714110371171" duration="4118000" />
      <workItem from="1714116995463" duration="1552000" />
      <workItem from="1714119949315" duration="560000" />
      <workItem from="1715052013546" duration="877000" />
      <workItem from="1715131554795" duration="8125000" />
      <workItem from="1715305489843" duration="4405000" />
      <workItem from="1715995123969" duration="3000" />
      <workItem from="1715995333597" duration="133000" />
      <workItem from="1715999224873" duration="361000" />
      <workItem from="1716000131458" duration="95000" />
      <workItem from="1716000521744" duration="1206000" />
      <workItem from="1716002779594" duration="1044000" />
      <workItem from="1716172101314" duration="2663000" />
      <workItem from="1716187202674" duration="249000" />
      <workItem from="1716191241250" duration="612000" />
      <workItem from="1716947679768" duration="1470000" />
      <workItem from="1716950698186" duration="62000" />
      <workItem from="1716966421467" duration="625000" />
      <workItem from="1717052009930" duration="879000" />
      <workItem from="1717053868354" duration="1493000" />
      <workItem from="1717124638091" duration="3232000" />
      <workItem from="1717143011491" duration="3957000" />
      <workItem from="1717397171731" duration="4000" />
      <workItem from="1717408527596" duration="844000" />
      <workItem from="1717465478936" duration="62000" />
      <workItem from="1717465595262" duration="7202000" />
      <workItem from="1717482055924" duration="5417000" />
      <workItem from="1717555274601" duration="14797000" />
      <workItem from="1717641170034" duration="1196000" />
      <workItem from="1717653843514" duration="2842000" />
      <workItem from="1717661366080" duration="929000" />
      <workItem from="1718158879686" duration="260000" />
      <workItem from="1718161581302" duration="2271000" />
      <workItem from="1718175087066" duration="2395000" />
      <workItem from="1718241465057" duration="1147000" />
      <workItem from="1718265870498" duration="1300000" />
      <workItem from="1718328051232" duration="2694000" />
      <workItem from="1718592143491" duration="342000" />
      <workItem from="1718592578226" duration="3312000" />
      <workItem from="1718611431443" duration="1329000" />
      <workItem from="1718677299457" duration="1527000" />
      <workItem from="1718695127174" duration="3336000" />
      <workItem from="1718702888894" duration="937000" />
      <workItem from="1718767213721" duration="220000" />
      <workItem from="1718778857059" duration="2208000" />
      <workItem from="1718864356266" duration="133000" />
      <workItem from="1718932091196" duration="11000" />
      <workItem from="1718937754956" duration="6997000" />
      <workItem from="1718961213073" duration="720000" />
      <workItem from="1718961946908" duration="384000" />
      <workItem from="1718962559454" duration="147000" />
      <workItem from="1719208711688" duration="1035000" />
      <workItem from="1719277104901" duration="610000" />
      <workItem from="1719295000891" duration="2407000" />
      <workItem from="1719364649872" duration="2680000" />
      <workItem from="1719473456780" duration="3632000" />
      <workItem from="1719538000388" duration="4208000" />
      <workItem from="1719798250389" duration="5085000" />
      <workItem from="1719823536035" duration="1515000" />
      <workItem from="1719883199962" duration="3534000" />
      <workItem from="1719991600192" duration="691000" />
      <workItem from="1719996584816" duration="5851000" />
      <workItem from="1720574415014" duration="5468000" />
      <workItem from="1720661239359" duration="2658000" />
      <workItem from="1720682974164" duration="4659000" />
      <workItem from="1720747205733" duration="3146000" />
      <workItem from="1721114555665" duration="861000" />
      <workItem from="1721115555542" duration="3818000" />
      <workItem from="1721181583375" duration="5437000" />
      <workItem from="1721208006372" duration="869000" />
      <workItem from="1721265450939" duration="8539000" />
      <workItem from="1721291308438" duration="757000" />
      <workItem from="1721356537885" duration="2299000" />
      <workItem from="1724117335015" duration="395000" />
      <workItem from="1724119223765" duration="308000" />
      <workItem from="1724308384728" duration="1020000" />
      <workItem from="1724309716182" duration="686000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="UnknownFeatures">
    <option featureType="com.intellij.fileTypeFactory" implementationName="*.conf" />
    <option featureType="com.intellij.fileTypeFactory" implementationName="*.service" />
  </component>
  <component name="VgoProject">
    <integration-enabled>false</integration-enabled>
    <settings-migrated>true</settings-migrated>
  </component>
  <component name="XSLT-Support.FileAssociations.UIState">
    <expand />
    <select />
  </component>
</project>